Bug 25531 - The init script uses gprintf.
Summary: The init script uses gprintf.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: FreeWnn (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nakai
QA Contact: David Lawrence
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-01 21:38 UTC by Red Hat Bugzilla
Modified: 2008-03-13 19:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-05 15:51:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2001-02-01 21:38:18 UTC
The init script uses gprintf instead of printf.

Comment 1 Red Hat Bugzilla 2001-02-02 23:06:06 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 2 Red Hat Bugzilla 2001-02-05 15:51:00 UTC
Fixed in FreeWnn-1.11-13

Comment 3 Red Hat Bugzilla 2001-02-05 17:04:40 UTC
Verified.
The bug is fixed.(Using echo instead of gprintf)


Note You need to log in before you can comment on or make changes to this bug.